html,
main {
  overflow-x: hidden;
}

.header-2025 #sitelogo {
  display: none;
}

#mainmenu::after {
  content: "";
  position: absolute;
  top: 13px;
  left: 32px;
  width: 219px;
  height: 37px;
  background: url("https://channelpartners.com/wp-content/uploads/2025/11/cps-logo-full-on-black.svg") no-repeat;
  background-size: cover;
  z-index: -1;
}

h1 {
  font-family: "Normalidad Wide";
  font-size: 54px;
  font-style: normal;
  font-weight: 350;
  line-height: 60px;
  /* 111.111% */
  letter-spacing: 6.48px;
  text-transform: uppercase;
}

h2 {
  font-family: "Normalidad Wide";
  font-size: 42px;
  font-style: normal;
  font-weight: 350;
  line-height: 50px;
  /* 119.048% */
  letter-spacing: 6.3px;
  text-transform: uppercase;
}

h3,
.merch-sub h3,
.merch-sub2 h3,
.bottom-cta .title {
  font-family: "Normalidad Wide";
  font-size: 30px;
  font-style: normal;
  font-weight: 350;
  line-height: 36px;
  /* 120% */
  letter-spacing: 5.4px;
  text-transform: uppercase;
}

h4 {
  font-family: "Normalidad Wide";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
  /* 141.667% */
  letter-spacing: 4.8px;
  text-transform: uppercase;
}

h5 {
  font-family: "Normalidad Wide";
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  /* 120% */
  letter-spacing: 4.5px;
  text-transform: uppercase;
}

h6 {
  font-family: "Normalidad Wide";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  /* 133.333% */
  letter-spacing: 3.24px;
  text-transform: uppercase;
}

p,
.merch-sub2 p,
.our-approach p,
.merch-slide li,
.slide-bottom div div p:nth-of-type(2),
.merch-bottom-icons .title p,
.merch-bottom-icons .el-title p {
  font-family: "Open Sans";
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  line-height: 146%;
  /* 30.66px */
}

p.large,
.results .el-text p {
  font-family: "Open Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 146%;
  /* 35.04px */
}

p.small,
.merch-text-with-icon .el-text p,
.image-text p {
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 146%;
  /* 23.36px */
}

#hero-i .stitle {
  font-family: "Normalidad Wide";
  font-size: 54px;
  font-style: normal;
  font-weight: 350;
  line-height: 60px;
  letter-spacing: 6.48px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 15px;
}

#hero-i .title {
  text-transform: capitalize;
  padding-bottom: 0;
}

#hero-i .container {
  min-height: unset;
  padding: 284px 0;
}

.merch-sub {
  padding: 62px 0;
}

.merch-sub span {
  color: #0275b3;
}

.merch-sub h3 {
  margin-bottom: 15px;
}

.merch-sub2 {
  padding: 73px 33px;
}

.merch-sub2.image-right .container {
  justify-content: space-between;
  max-width: 1376px;
  width: 100%;
}

.merch-sub2 .text {
  justify-content: flex-start;
  padding: 60px 0;
}

.merch-sub2 .inner {
  max-width: 681px !important;
  margin: 0 !important;
}

.merch-sub2 h3 {
  margin-bottom: 13px;
}

.merch-sub2 .image {
  max-width: 677px;
  max-height: 443px;
}

.merch-text-with-icon .title {
  display: none;
}

.merch-text-with-icon.row .inner {
  flex-wrap: nowrap;
  gap: 10px;
  max-width: unset;
  flex-direction: row;
  justify-content: center;
  align-items: start;
  margin: 0 auto;
  width: 100%;
  gap: 48px;
  flex: 1 0 0;
  max-width: 1170px;
}

.merch-text-with-icon .el-text {
  max-width: unset;
  margin: 0;
}

.merch-text-with-icon.row .el {
  width: unset;
  flex: unset;
}

.merch-text-with-icon h6 {
  margin-bottom: 14px;
}

.merch-text-with-icon {
  padding: 94px 0;
}

.our-approach .hightlight {
  position: absolute;
  color: #0275b3;
  text-align: right;
  font-family: "Superior Title";
  font-size: 200px;
  font-style: italic;
  font-weight: 300;
  line-height: 24px;
  /* 12% */
  letter-spacing: -8px;
  text-transform: capitalize;
  margin: 0;
  width: auto;
  text-wrap-mode: nowrap;
  opacity: 0.5;
  margin: 0;
  right: -785px;
  bottom: -118px;
}

.our-approach .image-text {
  position: absolute;
}

.our-approach h3 {
  margin-bottom: 13px;
}

.our-approach .image {
  height: 720px;
}

.our-approach .text {
  justify-content: flex-end;
  padding: 60px 98px;
}

.our-approach .text .inner {
  max-width: 525px;
  margin: 0;
}

.our-approach.image-right .container {
  min-height: 720px;
}

.our-approach .image-text {
  top: 0;
  right: -49em;
}

.our-approach .wp-image-27264 {
  margin-right: 20px;
}

.our-approach .text p {
  margin-bottom: 38px;
}

.our-approach .image-text p {
  margin-bottom: 21px;
  color: white;
}

.our-approach a {
  width: 155px;
  height: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  background: var(--Cerulean, #0275b3);
  color: #fff;
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 14px;
  /* 100% */
  letter-spacing: 0.7px;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}

.our-approach a:hover,
.our-approach a:active,
.our-approach a:focus {
  background: var(--blue);
  text-decoration: none;
}

.results {
  padding: 142px 0;
}

.results.row .container {
  display: flex;
  text-align: left;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.results.row .inner {
  flex-wrap: nowrap;
  gap: 0;
  max-width: 1157px;
  justify-content: space-between;
  width: 100%;
}

.results .el-title p {
  color: var(--Cerulean, #0275b3);
  font-family: "Superior Title";
  font-size: 119px;
  font-style: italic;
  font-weight: 300;
  line-height: 60px;
  /* 46.875% */
  letter-spacing: -2.56px;
}

.results .el-text p {
  margin-bottom: 0;
  margin-top: 30px;
}

.results.row .title {
  padding-right: 0;
  margin: 0 auto;
  margin-bottom: 60px;
}

.merch-slide {
  color: white;
  background-color: #121e23 !important;
}

.merch-slide .image {
  max-height: 705.234px;
  width: 41%;
}

.merch-slide .slide-top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.merch-slide .slide-middle {
  margin-bottom: 29px;
}

.slide-bottom div:first-of-type {
  display: flex;
  justify-content: flex-start;
  gap: 72px;
  margin-top: 35px;
}

.slide-bottom div div:first-of-type {
  display: flex;
  flex-direction: column;
  gap: 0;
  margin-top: 0;
}

.slide-bottom div div p:first-of-type {
  color: var(--Cerulean, #0275b3);
  font-family: "Superior Title";
  font-size: 80px;
  font-style: italic;
  font-weight: 300;
  line-height: 60px;
  /* 75% */
  letter-spacing: -1.6px;
  margin-bottom: 16px;
}

.merch-slide .text {
  width: 77%;
  padding: 0;
  justify-content: flex-start;
  margin-left: 72px;
}

.merch-slide .text .inner {
  max-width: 738px;
  margin: 0;
  padding: 38px 0;
}

.merch-slide .slide-top p:first-of-type {
  margin-bottom: 9px;
  font-family: "Normalidad Wide";
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 12px;
  /* 100% */
  letter-spacing: 0.24px;
  text-transform: uppercase;
  color: var(--Cerulean, #0275b3);
}

.merch-slide .slide-top p:nth-of-type(2) {
  font-family: "Normalidad Wide";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  /* 100% */
  letter-spacing: 0.9px;
  text-transform: uppercase;
}

.merch-slide h6 {
  margin-bottom: 9px;
}

.slide-bottom h6 {
  margin-bottom: 26px;
}

.merch-slide .image-text {
  position: absolute;
}

.merch-slide .image-text p {
  margin-bottom: 0;
}

.merch-slide .image-text {
  bottom: 3em;
  left: -39em;
}

.arrow-left {
  left: 30px;
  position: absolute;
}

.arrow-left::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  border-top: 4px solid white;
  border-left: 4px solid white;
  transform: rotate(-45deg);
  top: 50%;
  left: 50%;
  transform-origin: center;
  translate: -50% -50%;
  opacity: 0.7;
}

.arrow-right {
  right: 30px;
  position: absolute;
}

.arrow-right::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  border-top: 4px solid white;
  border-right: 4px solid white;
  transform: rotate(45deg);
  top: 50%;
  left: 50%;
  transform-origin: center;
  translate: -50% -50%;
  opacity: 0.7;
}

.arrow-left,
.arrow-right {
  background: transparent;
  color: transparent;
  border: none;
}

.text-image-swiper .swiper-button-next,
.text-image-swiper .swiper-button-prev {
  opacity: 0.5;
  position: absolute;
  top: unset;
  width: 27px;
  height: 44px;
  z-index: 10;
  cursor: pointer;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: -7em;
  color: white;
  filter: brightness(0) saturate(100%) invert(100%);
}

.merch-images-box1,
.merch-images-box2,
.merch-images-box3 {
  max-width: 1152px;
  margin: 0 auto;
  margin-top: 146px;
  margin-bottom: 74px;
}

.merch-images-box1 .image,
.merch-images-box2 .image,
.merch-images-box3 .image {
  max-width: 564px;
  max-height: 360px;
}

.merch-images-box1 .text .inner,
.merch-images-box2 .text .inner,
.merch-images-box3 .text .inner {
  max-width: unset;
}

.merch-images-box1 .text,
.merch-images-box2 .text,
.merch-images-box3 .text {
  padding: 0;
}

.merch-images-box1 .container,
.merch-images-box2 .container,
.merch-images-box3 .container {
  justify-content: space-between;
}

.merch-images-box1 h3,
.merch-images-box2 h3,
.merch-images-box3 h3 {
  margin-bottom: 13px;
}

.merch-images-box2 {
  margin-top: 0;
  margin-bottom: 74px;
}

.merch-images-box3 {
  margin-top: 0;
  margin-bottom: 146px;
}

.merch-bottom-icons h2 {
  margin-bottom: 13px;
}

.merch-bottom-icons .title p {
  margin-bottom: 72px;
}

.merch-bottom-icons .container {
  width: 100%;
  max-width: unset;
  padding: 0;
}

.merch-bottom-icons .inner {
  display: grid;
  grid-template-columns: repeat(7, 152px);
  grid-template-rows: repeat(2, 152px);
  gap: 29px;
  column-gap: 29px;
  row-gap: 20px;
  justify-content: center;
}

.merch-bottom-icons .el .img {
  height: auto;
  margin-bottom: 18px;
}

.merch-bottom-icons .el-title p {
  margin-bottom: 0;
}

.merch-bottom-icons .el {
  flex: 1;
  width: 152px;
}

.merch-bottom-icons {
  padding: 73px 0;
}

.bottom-cta .title {
  color: white;
  margin-bottom: 18px;
}

.bottom-cta .button,
.bottom-cta .button:active,
.bottom-cta .button:focus,
.bottom-cta .button:hover {
  width: 162px;
  height: 38px;
  display: flex;
  padding: 0;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  border: 1px solid var(--White, #fff);
  color: var(--White, #fff);
  font-family: "Montserrat";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 14px;
  /* 100% */
  letter-spacing: 0.7px;
  text-transform: uppercase;
  margin: 0 auto;
  background-color: transparent;
}

.bottom-cta {
  padding: 64px 0;
  text-align: center;
  background-color: #186188;
}

.bottom-cta .button:not(.flex):not(.inline-flex):not(.block) {
  display: flex;
  text-decoration: none;
}

.bottom-cta .button:active,
.bottom-cta .button:focus,
.bottom-cta .button:hover {
  border: 1px solid var(--blue);
}

.merch-slide li {
  list-style: initial;
}

.merch-slide ol {
  padding-left: 23px;
}

.slide-bottom h6 {
  margin-bottom: 9px;
}

.text-image-swiper .swiper-button-prev {
  display: none !important;
}

.image-text p:nth-of-type(2) {
  height: 10px;
}

body>main>section.text-with-image.custom-list.image-right.our-approach>div>div.text>div>div>p:nth-child(2) {
  height: unset;
}

.our-approach .image-text p {
  font-weight: 400;
}

.text-image-slide {
  overflow: hidden;
}

.merch-sub2 .text {
  padding-right: 56px;
}

.merch-sub2 .text {
  justify-content: flex-end;
}

.merch-sub2.image-right .container {
  justify-content: center;
  max-width: 100%;
  width: 100%;
}

.merch-text-with-icon h6 {
  margin-bottom: 8px;
}

.text-with-icon .container .el-inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  max-width: 330px;
}

.merch-text-with-icon .el-text p {
  padding: 0 9px;
}

body>main>section.text-with-icon.merch-text-with-icon.row>div>div.inner>div:nth-child(2)>div>div.el-text>p {
  padding: 0;
}

body>main>section.text-with-icon.merch-text-with-icon.row>div>div.inner>div:nth-child(2)>div {
  max-width: 346px;
}

.merch-text-with-icon img {
  /* max-width: 66px; */
  height: auto;
  max-height: 66px;
  width: auto;
  height: 100%;
  max-width: unset;
}

.text-with-icon .el .img {
  height: auto;
  margin-bottom: 23px;
}

.merch-text-with-icon.row .inner {
  gap: 60px;
}

.our-approach .text .inner {
  max-width: 503px;
  margin: 0;
}

.results.row .inner {
  gap: 78px;
}

.results .el-text {
  margin-left: 0;
  text-align: left;
}

.results .el-text p {
  padding-left: 2px;
  margin-top: 20px;
}

.merch-images-box1 p br,
.merch-images-box2 p br,
.merch-images-box3 p br,
.merch-images-box1 h3 br,
.merch-images-box2 h3 br,
.merch-images-box3 h3 br {
  display: none;
}

.merch-images-box1 .text {
  padding-right: 27px;
}

.merch-images-box2 .text {
  padding-left: 62px;
}

.merch-images-box3 .text {
  padding-right: 31px;
}

.merch-images-box1,
.merch-images-box2,
.merch-images-box3 {
  max-width: 1163px;
}

.merch-images-box1 .container,
.merch-images-box2 .container,
.merch-images-box3 .container {
  justify-content: center;
}

.bottom-cta {
  padding-top: 60px;
  padding-bottom: 100px;
}

@media screen and (min-width: 1500px) {
  .our-approach .text {
    justify-content: center;
  }

  .our-approach .image-text {
    right: unset;
    position: absolute;
    left: 50vw;
    transform: translateX(93px);
    width: 100%;
  }

  .our-approach .hightlight {
    left: 18vw;
    right: unset;
  }

  .merch-slide .text {
    justify-content: center;
    margin-left: 0;
  }

  .merch-slide .image {
    width: 51%;
  }

  .merch-slide .image img {
    object-position: top;
  }

  .merch-slide .image-text {
    bottom: 3em;
    left: unset;
    left: -46vw;
    transform: translateX(72px);
  }
}

@media screen and (max-width: 1400px) {

  .merch-sub2 p br,
  .merch-sub2 h3 br,
  .our-approach .text p br,
  .our-approach h3 br {
    display: none;
  }

  .our-approach .image-text {
    top: 0;
    right: -150%;
  }
}

@media screen and (max-width: 1394px) {
  .our-approach .hightlight {
    bottom: -99px;
  }
}

@media screen and (max-width: 1302px) {
  .our-approach .hightlight {
    bottom: -84px;
    right: -734px;
  }
}

@media screen and (max-width: 1243px) {
  .our-approach .hightlight {
    bottom: -76px;
    right: -703px;
    font-size: 168px;
  }

  .merch-sub2 .image {
    max-height: unset;
  }
}

@media screen and (max-width: 1200px) {

  .merch-images-box1,
  .merch-images-box2,
  .merch-images-box3 {
    max-width: 1152px;
    margin: 0 auto;
    margin-top: 73px;
    margin-bottom: 37px;
    padding: 0 33px;
  }

  .merch-images-box2 {
    margin-top: 0;
    margin-bottom: 37px;
  }

  .merch-images-box3 {
    margin-top: 0;
    margin-bottom: 73px;
  }

  .merch-bottom-icons .inner {
    display: grid;
    grid-template-columns: repeat(5, 152px);
    grid-template-rows: repeat(3, 152px);
  }

  .merch-bottom-icons .el-inner {
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .results.row .inner {
    flex-wrap: wrap;
  }

  .text-with-icon.row .el {
    width: auto;
  }
}

@media screen and (max-width: 1197px) {
  .our-approach .hightlight {
    bottom: -59px;
    right: -670px;
    font-size: 168px;
  }
}

@media screen and (max-width: 1100px) {
  .merch-sub2 .text {
    padding: 0;
    padding-right: 56px;
  }

  .merch-text-with-icon .el-text p br {
    display: none;
  }
}

@media screen and (max-width: 1089px) {
  .our-approach .hightlight {
    bottom: -43px;
    right: -629px;
    font-size: 156px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 27px;
    line-height: 30px;
    /* 111.111% */
  }

  h2 {
    font-size: 21px;
    line-height: 25px;
    /* 119.048% */
  }

  h3,
  .merch-sub h3,
  .merch-sub2 h3,
  .bottom-cta .title {
    font-size: 20px;
    line-height: 18px;
    /* 120% */
  }

  h4 {
    font-size: 20px;
    line-height: 18px;
    /* 141.667% */
  }

  p,
  .merch-sub2 p,
  .our-approach p,
  .merch-slide li,
  .slide-bottom div div p:nth-of-type(2),
  .merch-bottom-icons .title p,
  .merch-bottom-icons .el-title p,
  #hero-i .title {
    font-size: 14px;
    line-height: 146%;
    /* 30.66px */
  }

  p.large,
  .results .el-text p {
    font-size: 16px;
    line-height: 146%;
    /* 35.04px */
  }

  p.small,
  .merch-text-with-icon .el-text p,
  .image-text p {
    font-size: 12px;
    line-height: 146%;
    /* 23.36px */
  }

  #hero-i .stitle {
    font-size: 27px;
    line-height: 30px;
  }

  .results .el-title p {
    font-size: 60px;
    line-height: 30px;
    /* 46.875% */
  }

  .slide-bottom div div p:first-of-type {
    font-size: 40px;
    line-height: 30px;
    /* 75% */
  }

  .merch-slide .slide-top p:first-of-type {
    font-size: 12px;
    line-height: 12px;
    /* 100% */
  }

  .merch-slide .slide-top p:nth-of-type(2) {
    font-size: 18px;
    line-height: 18px;
    /* 100% */
  }

  #hero-i .container {
    min-height: unset;
    padding: 142px 33px;
  }

  .merch-sub .container {
    padding-left: 33px;
    padding-right: 33px;
  }

  .merch-sub2 {
    padding: 36px 33px;
  }

  .merch-sub2 .image {
    margin-bottom: 10px;
  }

  .merch-text-with-icon {
    padding: 47px 0;
  }

  .merch-text-with-icon.row .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .merch-text-with-icon.row .inner {
    flex-direction: column;
    gap: 18px;
    align-items: center;
  }

  .our-approach .image {
    max-height: 720px;
    height: auto;
  }

  .our-approach .hightlight {
    display: none;
  }

  .our-approach.image-right .container {
    min-height: unset;
  }

  .our-approach .text {
    justify-content: flex-end;
    padding: 30px 33px;
  }

  body>main>section.text-with-image.custom-list.image-right.our-approach>div>div.text>div>p:nth-child(4) {
    margin-bottom: 0;
  }

  .results {
    padding: 71px 33px;
  }

  .results.row .inner {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 50px;
  }

  .results .el-title p {
    font-size: 60px;
    line-height: 0px;
  }

  .results.row .container {
    padding: 0;
  }

  .merch-slide .image {
    max-height: 705.234px;
    width: auto;
  }

  .merch-slide .text {
    width: auto;
    padding: 0;
    justify-content: center;
    margin-left: 0;
    margin: 0;
  }

  .merch-slide .text .inner {
    max-width: unset;
    margin: 0;
    padding: 33px;
  }

  .slide-bottom div:first-of-type {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
  }

  .merch-slide .image-text {
    bottom: unset;
    left: 5%;
    top: -25%;
    padding-right: 5%;
  }

  .merch-slide .image-text p br {
    display: none;
  }

  .merch-slide .slide-top p:nth-of-type(2) {
    font-size: 10px;
    line-height: 14px;
  }

  .merch-slide .slide-top {
    gap: 10px;
    justify-content: center;
  }

  .slide-top div {
    flex: 1;
  }

  .merch-slide li br {
    display: none;
  }

  .merch-images-box1 .text .inner,
  .merch-images-box2 .text .inner,
  .merch-images-box3 .text .inner {
    padding: 0 33px;
  }

  .merch-bottom-icons .inner {
    grid-template-columns: repeat(4, 152px);
    grid-template-rows: repeat(4, 152px);
  }

  .slide-bottom div div p:nth-of-type(2) br {
    display: none;
  }

  .our-approach .image-text {
    top: 0;
    right: -112%;
  }

  h3 {
    line-height: 22px;
  }

  h4 {
    line-height: 22px;
  }

  .merch-bottom-icons .title p br {
    display: none !important;
  }

  .merch-bottom-icons .title p {
    padding: 0 20px;
  }

  .results.row .inner {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 50px;
  }

  .results h4 {
    text-align: left;
  }

  .results .el-text p {
    padding-left: 0;
  }

  .results .el-text {
    text-align: center;
  }

  .our-approach .text {
    justify-content: center;
  }

}

@media screen and (max-width: 767px) {

  .merch-images-box1 .image,
  .merch-images-box2 .image,
  .merch-images-box3 .image {
    max-width: unset;
    max-height: unset;
  }

  .merch-images-box1 .text .inner,
  .merch-images-box2 .text .inner,
  .merch-images-box3 .text .inner {
    padding: 0;
  }

  .merch-images-box1 .image,
  .merch-images-box2 .image,
  .merch-images-box3 .image {
    margin-bottom: 15px;
  }

  .merch-bottom-icons .inner {
    display: grid;
    grid-template-columns: repeat(3, 105px);
    grid-template-rows: repeat(5, 105px);
    gap: 29px;
    column-gap: 15px;
    row-gap: 20px;
  }

  .merch-bottom-icons br {
    display: block !important;
  }

  .merch-bottom-icons .el {
    flex: 1;
    width: 100%;
  }

  #mainmenu {
    top: 0;
    position: absolute !important;
  }

  #mainmenu::after {
    content: "";
    position: absolute;
    top: 23px;
    left: 32px;
    width: 219px;
    height: 37px;
    background: url(https://channelpartners.com/wp-content/uploads/2025/11/cps-logo-full-on-black.svg) no-repeat;
    background-size: cover;
    z-index: -1;
  }

  body>header>a.hc-nav-trigger.hc-nav-1>span,
  body>header>a.hc-nav-trigger.hc-nav-1>span::before,
  body>header>a.hc-nav-trigger.hc-nav-1>span::after {
    background-color: white !important;
  }

  .merch-bottom-icons .title p {
    margin-bottom: 40px;
  }

  .merch-sub2 .text {
    padding-right: 10px;
  }

  .text-with-icon.row .el {
    padding-right: 0;
  }

  .text-with-icon .el .img {
    margin-bottom: 15px;
  }

  .merch-text-with-icon.row .inner {
    gap: 26px;
  }

  .merch-images-box2 .text {
    padding-left: 0;
  }

  .merch-images-box1 .text,
  .merch-images-box3 .text {
    padding-right: 0;
  }


}

@media screen and (max-width: 450px) {

  .text-image-swiper .swiper-button-next,
  .text-image-swiper .swiper-button-prev {
    background-size: 27px 44px;
    margin-top: -18em;
  }

  .merch-slide .container {
    height: 996px;
  }

  .our-approach .hightlight {
    display: flex;
    font-size: 63px;
    bottom: 101%;
    right: -7%;
  }

  .results.row .inner {
    justify-content: center;
  }

  .results h4 {
    text-align: center;
  }
}

@media screen and (max-width: 375px) {
  .merch-slide .image-text {
    bottom: unset;
    left: 12%;
    top: -21%;
    padding-right: 15%;
  }

  .image-text p {
    font-size: 8px;
    line-height: 146%;
  }

  .merch-slide .container {
    height: 1053px;
  }

  .slide-bottom div:first-of-type {
    flex-wrap: wrap;
  }

  .text-with-image .image img {
    max-height: 200px;
  }

  .merch-bottom-icons .inner {
    column-gap: 0px;
  }
}